<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e16f3668fb3af42098eed67863ecb32e">
  <dict>
    <!--2020-03-28 10:24:08.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:24:08.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
